Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

05.12.2018 - TW-T18-0180

Google Chrome: Mehrere Schwachstellen

Art der Meldung: Warnmeldung

Risikostufe 3

Betroffene Systeme:

  • Google Chrome < 71.0.3578.80
  • Google Chrome for Linux < 71.0.3578.80
  • Google Chrome for Mac < 71.0.3578.80

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Chrome ist ein Internet-Browser von Google.

Zusammenfassung:

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Google Chrome ausnutzen, um Informationen einzusehen, Sicherheitsmechanismen zu umgehen, Daten zu manipulieren, einen Denial of Service herbeizuführen oder Code mit den Privilegien des Angegriffenen zur Ausführung zu bringen.